<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Today's graphics cards prices</title>
<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300' rel='stylesheet' type='text/css'>
<style>
    *{
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    html,body{
        background: #eeeeee;
        font-family: 'Open Sans', sans-serif, Helvetica, Arial;
    }
    img{
        max-width: 100%;
    }
    /* This is what it makes reponsive. Double check before you use it! */
    @media only screen and (max-width: 480px){
        table tr td{
            width: 100% !important;
            float: left;
        }
    }
</style>
</head>

<body style="background: #eeeeee; padding: 10px; font-family: 'Open Sans', sans-serif, Helvetica, Arial;">

<center> <!-- Let's Center it. just in case email client does not support margin: 0 auto -->

{#
<!-- ** Top Message -->
<p style="text-align: center; color: #666666; font-size: 12px; margin: 10px 0;">
    If you can't see this message <a href="#" target="_blank">View it in your browser</a>.
</p>
#}

<!-- ** Table begins here -->
<!-- Set table width to fixed width for Outlook(Outlook does not support max-width) -->
<table width="100%" cellpadding="0" cellspacing="0" bgcolor="FFFFFF" style="background: #ffffff; max-width: 600px !important; margin: 0 auto; background: #ffffff;">
    <tr>
        <td style="padding: 20px; text-align: center; background: #a076ab;">
            <h1 style="color: #ffffff">Today's graphics cards prices</h1>
        </td>
    </tr>

    {#
    <tr>
        <td style="padding: 20px; text-align: center;">
            <!-- ** 100% width -->
            <p style="font-size:30px; margin: 5px;">100% width table</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam placerat, leo id facilisis facilisis, eget ultrices augue erat id tellus.</p>
            <p style="border-radius: 40px; -moz-border-radius: 40px; padding: 15px 20px; margin: 10px auto; background: #76ce3e; display: inline-block;">
                <a href="tel:8888888888" style="color: #fff; text-decoration: none;">Call Us (888) 888-8888</a>
            </p>
        </td>
    </tr>
    #}

    <tr>
        <td>
            <img src="cid:email_top_picture" />
        </td>
    </tr>


    <tr>
        <td style="padding: 20px;">
            <!-- ** 30% and 70% -->
            <table border="0" cellpadding="0">             
              {% for card_ref_type in html_parameters.cards_available_list %}
                {% for card in html_parameters.cards_available_list[card_ref_type] %}
                  {% if card|length > 0 %}
                    <tr>
                      <td width="30%" style="width: 30%; padding: 10px;">
                          <img src="{{ card.product_picture_url }}" />
                      </td>
                      <td width="70%" style="width: 70%; padding: 10px; text-align: left;">
                          <h2>{{ card['product_name'] }}</h2>
                          <h3 style="color: #2596be;">{{ card.product_price }}</h3>
                          <h3 style="color: #380db8;">{{ card.product_status }}</h3>
                          <p style="border-radius: 40px; -moz-border-radius: 40px; padding: 15px 20px; margin: 10px auto; background: #76ce3e; display: inline-block;">
                            <a href="{{ card.product_url }}" style="color: #fff; text-decoration: none; ">Acheter</a>
                          </p>
                      </td>
                    </tr>
                  {% endif %}
                {% endfor %}
              {% endfor %}
            </table>
            {# html_parameters.cards_available_list #}

            <table border="0" cellpadding="0">
              {% for card_ref_type in html_parameters.cards_unavailable_list %}
                {% for card in html_parameters.cards_unavailable_list[card_ref_type] %}
                  {% if card|length > 0 %}
                    <tr style="font-size: x-small;">
                      <td width="60%" style="text-align: left; font-weight: bold;">
                        <a href="{{ card.product_url }}">{{ card.product_name }}</a>
                      </td>
                      <td width="15%" style="text-align: center; color: #2596be; font-weight: bold;">{{ card.product_price }}</td>
                      <td width="10%" style="text-align: center; color: #DD0000; font-weight: bold;">{{ card.product_status }}</td>
                      <td width="15%" style="text-align: right; color: #3ca943; font-weight: bold;">{{ card.retailer_name }}</td>
                    </tr>
                  {% endif %}
                {% endfor %}
              {% endfor %}
            </table>
        </td>
    </tr>

    <tr>
        <td style="padding: 20px; background: #2B2E34;">

            <!-- ** 50% and 50% -->
            <table border="0" cellpadding="0" cellspacing="0" a>
                <tr>
                    <td width="50%" style="width: 50%; padding: 10px; color: #ffffff; text-align: left;" valign="top">
                        <h2>About me</h2>
                        <p style="font-size: 14px;">
                          I'm human nothing more, nothing less ^^
                        </p>
                    </td>
                    <td width="50%" style="width: 50%; padding: 10px; color: #ffffff; text-align: left;" valign="top">
                        <h2>Contact me</h2>
                        <!-- ** Footer contact -->
                        <table border="0" style="font-size: 14px;">
                            <tr><td>Call: +33685098788</td></tr>
                            <tr><td>email: julienoberlin@gmail.com</td></tr>
                        </table>
                    </td>
                </tr>
            </table>

        </td>
    </tr>
</table>


<!-- ** Bottom Message
----------------------------------->
<p style="text-align: center; color: #666666; font-size: 12px; margin: 10px 0;">
    Copyright © 2021. All&nbsp;rights&nbsp;reserved.<br />
    {#If you do not want to recieve emails from us, you can <a href="#" target="_blank">unsubscribe</a>.#}
</p>

</center>

</body>
</html>
